## glib-d 2.0.0

=== debian/changelog ===
glib-d (2.0.0-1build1) cosmic; urgency=medium

  * Rebuild against new ldc81.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 09 Sep 2018 14:19:19 +0200

glib-d (2.0.0-1) unstable; urgency=medium

  * Initial release

 -- Matthias Klumpp <mak@debian.org>  Sun, 24 Jun 2018 10:08:32 +0200
