=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: glib-d
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper (>= 11),
               dh-dlang (>= 0.4),
               gir-to-d (>= 0.15),
               gnome-pkg-tools (>= 0.10),
               libgirepository1.0-dev (>= 1.56),
               libglib2.0-dev (>= 2.56),
               meson (>= 0.46)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/gnome-team/glib-d
Vcs-Git: https://salsa.debian.org/gnome-team/glib-d.git
Homepage: https://github.com/gtkd-developers/GlibD

Package: libglibd-2.0-0
Architecture: any
Depends: libglib2.0-0 (>= 2.56),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GLib library of C routines - D bindings
 GLib is a library containing many useful C routines for things such
 as trees, hashes, lists, and strings. It is a useful general-purpose
 C library.
 .
 This package contains bindings to GLib for software written in D.

Package: libglibd-2.0-dev
Architecture: any
Section: libdevel
Depends: libglibd-2.0-0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GLib library of C routines - development files for D
 GLib is a library containing many useful C routines for things such
 as trees, hashes, lists, and strings. It is a useful general-purpose
 C library.
 .
 This package contains development files needed to write applications in
 the D programming language that use GLib.
