=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

# Define install target dir
INSTALLDIR = $(CURDIR)/debian/tmp

include /usr/share/dh-dlang/dlang-flags.mk

%:
	dh $@ --with gnome

override_dh_missing:
	dh_missing --fail-missing

override_dh_makeshlibs:
	dh_makeshlibs -V
