## glib-d 2.0.1

=== debian/changelog ===
glib-d (2.0.1-1build1) disco; urgency=medium

  * No-change rebuild for phobos soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 25 Jan 2019 09:06:40 +0000

glib-d (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Nov 2018 13:40:31 -0500
