=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libgirepository1.0-dev (>= 1.56),
                libglib2.0-dev (>= 2.56),
                meson (>= 0.46)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/glib-d
 Vcs-Git: https://salsa.debian.org/gnome-team/glib-d.git
 Homepage: https://github.com/gtkd-developers/GlibD
