## glib-d 2.0.2

=== debian/changelog ===
glib-d (2.0.2-1) unstable; urgency=medium

  * New upstream release
  * Switch to dh compat level 12
    - Do not use new-style dh compat level definition,
      as the GNOME dh helper does not seem ready for that yet.
  * Require gir-to-d >= 0.18 for generator bugfixes
  * Bump standards version to 4.3.0: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Sun, 10 Feb 2019 21:16:24 +0100
