=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 11),
-               dh-dlang (>= 0.4),
-               gir-to-d (>= 0.15),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Matthias Klumpp <mak@debian.org>
+Build-Depends: debhelper (>= 12),
+               dh-dlang (>= 0.6.2),
+               gir-to-d (>= 0.18),
                gnome-pkg-tools (>= 0.10),
                libgirepository1.0-dev (>= 1.56),
                libglib2.0-dev (>= 2.56),
                meson (>= 0.46)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/glib-d
 Vcs-Git: https://salsa.debian.org/gnome-team/glib-d.git
 Homepage: https://github.com/gtkd-developers/GlibD
