## glib-d 2.1.0

=== debian/changelog ===
glib-d (2.1.0-1build2) focal; urgency=medium

  * Rebuild against new ldc90.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Feb 2020 17:55:08 +0100

glib-d (2.1.0-1build1) focal; urgency=medium

  * Rebuild against new ldc88.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Jan 2020 18:32:20 +0100

glib-d (2.1.0-1) unstable; urgency=medium

  * New upstream release: 2.1.0
  * Require latest gir-to-d to build (0.19.1)
  * Simplify d/watch

 -- Matthias Klumpp <mak@debian.org>  Sun, 01 Sep 2019 10:06:44 +0200
