=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper (>= 12),
                dh-dlang (>= 0.6.2),
-               gir-to-d (>= 0.18),
+               gir-to-d (>= 0.19.1),
                gnome-pkg-tools (>= 0.10),
                libgirepository1.0-dev (>= 1.56),
                libglib2.0-dev (>= 2.56),
                meson (>= 0.46)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/glib-d
 Vcs-Git: https://salsa.debian.org/gnome-team/glib-d.git
 Homepage: https://github.com/gtkd-developers/GlibD
