## glib-d 2.2.0

=== debian/changelog ===
glib-d (2.2.0-1build1) groovy; urgency=medium

  * Rebuild against new libphobos2-ldc-shared91.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Jun 2020 11:34:42 +0200

glib-d (2.2.0-1) unstable; urgency=medium

  * New upstream release: 2.1.0

 -- Matthias Klumpp <mak@debian.org>  Tue, 12 May 2020 17:24:36 +0200
