## glib-d 2.3.0

=== debian/changelog ===
glib-d (2.3.0-3) unstable; urgency=medium

  * Add glib-2.72-support.patch:
    - Fixes build with GLib 2.72 (Closes: #1018797)
  * Mark d/rules as not requiring root

 -- Matthias Klumpp <mak@debian.org>  Sun, 04 Sep 2022 18:16:46 +0200

glib-d (2.3.0-2) unstable; urgency=medium

  * Add patches for support for GLib 2.68 to 2.70 (Closes: #997391)

 -- Matthias Klumpp <mak@debian.org>  Sun, 07 Nov 2021 19:07:06 +0100

glib-d (2.3.0-1) unstable; urgency=medium

  * New upstream release: 2.3.0
  * Bump build dependency on gir-to-d
    - Fixes several memory leaks in generated code

 -- Matthias Klumpp <mak@debian.org>  Tue, 26 Jan 2021 22:34:20 +0100
