=== debian/control ===
--- 
+++ 
@@ -6,22 +6,23 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Matthias Klumpp <mak@debian.org>
+Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper (>= 12),
                dh-dlang (>= 0.6.2),
-               gir-to-d (>= 0.19.1),
+               gir-to-d (>= 0.22),
                gnome-pkg-tools (>= 0.10),
-               libgirepository1.0-dev (>= 1.56),
-               libglib2.0-dev (>= 2.56),
+               libgirepository1.0-dev (>= 1.70),
+               libglib2.0-dev (>= 2.70),
                meson (>= 0.46)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/glib-d
 Vcs-Git: https://salsa.debian.org/gnome-team/glib-d.git
 Homepage: https://github.com/gtkd-developers/GlibD
 
 Package: libglibd-2.0-0
 Architecture: any
-Depends: libglib2.0-0 (>= 2.56),
+Depends: libglib2.0-0 (>= 2.70),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: GLib library of C routines - D bindings
