=== debian/watch ===
version=4

https://github.com/gtkd-developers/GLibD/tags .*/v?(\d\S*)\.tar\.gz
