## glib-d 2.4.2

=== debian/changelog ===
glib-d (2.4.2-1build2) noble; urgency=medium

  * Rebuild against new libphobos2-ldc-shared105.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Nov 2023 14:20:13 +0100

glib-d (2.4.2-1build1) noble; urgency=medium

  * Rebuild against new libphobos2-ldc-shared105.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Nov 2023 09:22:59 +0100

glib-d (2.4.2-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * New upstream release
  * Drop all patches: Applied upstream
  * Bump gir-to-d dependency
  * Add fix-glib2.78.patch: Fix build with recent GLib versions

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Update standards version to 4.6.2, no changes needed.
  * Apply multi-arch hints

 -- Matthias Klumpp <mak@debian.org>  Sun, 05 Nov 2023 18:38:36 +0100
