=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-dlang (>= 0.6.2),
-               gir-to-d (>= 0.22),
+               gir-to-d (>= 0.23),
                gnome-pkg-tools (>= 0.10),
                libgirepository1.0-dev (>= 1.70),
                libglib2.0-dev (>= 2.70),
                meson (>= 0.46)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/glib-d
 Vcs-Git: https://salsa.debian.org/gnome-team/glib-d.git
@@ -22,6 +22,7 @@
 
 Package: libglibd-2.0-0
 Architecture: any
+Multi-Arch: same
 Depends: libglib2.0-0 (>= 2.70),
          ${misc:Depends},
          ${shlibs:Depends}
