## glib-d 2.4.3

=== debian/changelog ===
glib-d (2.4.3-5) unstable; urgency=medium

  * debian/patches: Add patch to support GLib 2.86 (Closes: #1115332)
  * debian/tests: Add basic autopkgtests
  * debian/salsa-ci: Enable salsa-ci

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 28 Oct 2025 01:12:15 +0100

glib-d (2.4.3-4) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Replace B-D on libgirepository1.0-dev.
    This package is not multiarch-friendly. Replace it with
    gobject-introspection for the .pc file (we do not need
    libgirepository-1.0-dev because we do not actually link to the shared
    library), and gir1.2-*-dev for the GIR XML files that girtod uses as
    its inputs.
    Because gir-to-d does not yet search ${libdir}/gir-1.0 by
    default (#1060909), we need to tell it to search that directory by
    adding it to the XDG_DATA_DIRS. We can't simply set XDG_DATA_DIRS
    in debian/rules, because debhelper unsets it; instead, tell Meson to
    use a wrapper around girtod.
    I've confirmed using diffoscope that this change has no effect on the
    contents of the binary packages.

  [ Jeremy Bícha ]
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 07:54:00 -0400

glib-d (2.4.3-3) unstable; urgency=medium

  * Team upload

  [ Matthias Klumpp ]
  * Bump dependency on gir-to-d to 0.23.4

  [ Jeremy Bícha ]
  * Stop using gnome-pkg-tools and debian/control.in
  * Bump Standards Version to 4.7.0
  * Cherry-pick patch to add missing gthread-2.0 dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Apr 2025 10:34:51 -0400

glib-d (2.4.3-2) unstable; urgency=medium

  * Drop explicit dependency on libglib2.0-0

 -- Matthias Klumpp <mak@debian.org>  Wed, 20 Mar 2024 10:18:10 +0100

glib-d (2.4.3-1) unstable; urgency=medium

  * New upstream bugfix release
  * Drop patches: Applied upstream

 -- Matthias Klumpp <mak@debian.org>  Sun, 18 Feb 2024 23:18:10 +0100
