=== debian/control ===
--- 
+++ 
@@ -1,7 +1,3 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: glib-d
 Section: libs
 Priority: optional
@@ -9,13 +5,15 @@
 Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-dlang (>= 0.6.2),
-               gir-to-d (>= 0.23),
-               gnome-pkg-tools (>= 0.10),
-               libgirepository1.0-dev (>= 1.70),
+               gir-to-d (>= 0.23.4),
+               gir1.2-gio-2.0-dev,
+               gir1.2-glib-2.0-dev,
+               gir1.2-gmodule-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gobject-introspection (>= 1.80),
                libglib2.0-dev (>= 2.70),
                meson (>= 0.46)
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/glib-d
 Vcs-Git: https://salsa.debian.org/gnome-team/glib-d.git
 Homepage: https://github.com/gtkd-developers/GlibD
@@ -23,8 +21,7 @@
 Package: libglibd-2.0-0
 Architecture: any
 Multi-Arch: same
-Depends: libglib2.0-0 (>= 2.70),
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: GLib library of C routines - D bindings
  GLib is a library containing many useful C routines for things such
