=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-dlang/dlang-flags.mk

configure_options =
configure_options += --native-file=$(CURDIR)/debian/meson/girtod.ini

ifneq ($(DEB_HOST_ARCH),$(DEB_BUILD_ARCH))
configure_options += --cross-file=$(CURDIR)/debian/meson/girtod.ini
endif

%:
	dh $@

debian/meson/%.ini: debian/meson/%.ini.in
	sed \
		-e 's/@DEB_HOST_MULTIARCH@/${DEB_HOST_MULTIARCH}/g' \
		< $< > $@

override_dh_auto_configure: debian/meson/girtod.ini
	dh_auto_configure -- $(configure_options)
