=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/glibd-$1\.tar\.gz/ \
    https://github.com/gtkd-developers/GLibD/tags .*/v?(\d\S*)\.tar\.gz
